<style type="text/css">
	.focus { background: #fef1c1; }
	.class123-label { font-family: Verdana; font-size: smaller; }
	.class123-sidebyside { float:left; margin:0 5px 0 0;}
	.class123-twocol { float:left; width:45%; margin:0 5px 0 0;}
	.class123-threecol { float:left; width:30%; margin:0 5px 0 0;}
	.class123-likert_style_li { display:inline-block; vertical-align:middle; text-align:center; top:0px; padding:2px; width:64px; height:50px; margin:0px; margin-right:1px; margin-bottom:1px; font:11px/18px verdana; background:#ddd; zoom:1; *display:inline; }
	.class123-likert_style_li2 { display:inline-block; vertical-align:middle; text-align:center; top:0px; padding:2px; width:64px; height:50px; margin:0px; margin-right:1px; margin-bottom:0px; font:12px/18px verdana; background:#fff; zoom:1; *display:inline; border-top:1px solid #ddd; }
	.fontbold { font-weight: bold; }
	.fontitalic { font-style: italic; }
	.requiredspan { font-family: Verdana; font-size:10px; color:#f00; }  		
</style> 